// en-us.cfg v1.0.4.0
// SpaceY Corp (SYC)
// created: 25 Aug 2022
// updated: 12 May 2023

// THIS FILE:
//   CC BY-SA 4.0 by zer0Kerbal
//   created by: [zer0Kerbal](https://github.com/zer0Kerbal)
//   translation by: [zer0Kerbal](https://github.com/zer0Kerbal)

Localization
{
	en-us
	{
	// SpaceY Corp (SYC)
		#SYC-Agency-titl = SpaceY Technologies Corporation
		#SYC-Agency-desc = Believing that "Y" is superior to "X" in most equations, the founder of SpaceY decided that this company's focus should be entirely on vertical heavy-lift vehicles. Space, why? Because it's there!
		#SYC-Agency-descR = Believing that "Y" is superior to "X" in most equations, the founder of SpaceY decided that this company's focus should be entirely on vertical heavy-lift vehicles. Space, why? Because it's there!
		#SYC-Agency-tags = syc spyc spacey

	// Connected Living Space
		#SYC-cls-desc =  It is passable using CLS.

	// fuel switchers
		// InterstellarFuelSwitch
		#SYC-IFS-info = Interstellar Fuel Switch.

		// Firespitter FuelSwitch
		#SYC-FS-info = Firespitter Fuel Switch.

		// B9partswitch
		#SYC-B9-info = B9 Fuel Switch.
		#SYC-B9-desc = Fuel Type

		// Modular Fuel Tanks
		#SYC-MFT-desc = MFT Fuel Switch.
 
	// part name tags
		#SYC-eng-tags = ascent launch main propuls rocket
		#SYC-srb-tags = moar (more motor rocket srb solid boost
		#SYC-srbc-tags = moar (more motor rocket srb solid boost separat stag detach nose cone cap aero

		#SYC-emu-tags = )emu
		#SYC-kiwi-tags = )kiwi
		#SYC-moa-tags = )moa
		#SYC-penguin-tags = )penguin
		#SYC-ratite-tags = )ratite

	// size specific
		#SYC-125-tags = (1 1m
		#SYC-250-tags = (2 2m
		#SYC-375-tags = (3 3m
		#SYC-500-tags = (5 5m
		#SYC-750-tags = (7 7m
		#SYC-1000-tags = (10 10m 

	// DefaultActionsGroups
		#SYC-MDAG-SAS-name = Toggle SAS Light
		#SYC-MDAG-Gear-name = Toggle Landing Leg

	// Actions
		#SYC-MAG-labl-strt = Labels: Activate
		#SYC-MAG-labl-stop = Labels: Deactivate
		#SYC-MAG-labl-actn = Toggle Label Light

		#SYC-MAG-SAS-strt = Light: Activate
		#SYC-MAG-SAS-stop = Light: Deactivate
		#SYC-MAG-SAS-actn = Toggle SAS Light

		#SYC-DOCK-name = Undock: Top Node
		#SYC-DOCK-enbl = Undock Staging: Enabled
		#SYC-DOCK-dsbl = Undock Staging: Disabled

		#SYC-LEG-enbl = Extend Legs
		#SYC-LEG-dsbl = Retract Legs
		#SYC-LEG-name = Toggle Legs

	// themes
		#SYC-theme-00-name = Black
		#SYC-theme-00-desc = Black as the night

		#SYC-theme-01-name = Default
		#SYC-theme-01-desc = Default Appearance

		#SYC-theme-02-name = Default Too!
		#SYC-theme-02-desc = Alternate Default Appearance

		#SYC-theme-03-name = Red
		#SYC-theme-03-desc = Red

		#SYC-theme-04-name = Blue
		#SYC-theme-04-desc = Blue
	}
}